$tablet: 'only screen and (min-width: 769px) and (max-width: 991px)';
$phone-big: 'only screen and (max-width: 768px)';

.invite-body {
  margin: 0 auto;
  margin-top: 50px;
  width: 90%;
  max-width: 900px;
  padding: 40px;
  background-color: #f5f5f5;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;

  @media #{$phone-big} {
    padding: 15px;
    width: 98%;
  }
  .league-heading {
    line-height: 20px;
    font-size: 20px;
    color: #333269;
    font-weight: 600;
  }
  .league-in {
    .detail-item {
      display: flex;
      height: 30px;
      .ld-caption {
        color: #1a1a1a;
        flex: 2;
        text-align: right;
        font-weight: bold;
      }
      .ld-text {
        color: #1a1a1a;
        word-wrap: break-word;
        flex: 4;
        padding-left: 20px;
        text-transform: capitalize;
        text-align: left;
      }

      @media #{$phone-big} {
        .ld-caption {
          flex: 2;
        }
        .ld-text {
          flex: 3;
        }
      }
    }
    .margin-bottom {
      margin-bottom: 10px;
      @media #{$phone-big} {
        margin-bottom: 20px;
      }
    }
  }

  .btn-container {
    text-align: center;
    margin: 30px 0 20px 0;
  }
  .back-text {
    cursor: pointer;
    text-decoration: underline;
    &:hover {
      color: #333269;
    }
  }
}

.error-box {
  margin-bottom: 20px;
}
